body {
    margin: 0px;
}

* {
    box-sizing: border-box;
}

html,
body {
    overflow-x: hidden !important;
}

html {
    scroll-behavior: smooth !important;
}




a {
    text-decoration: none !important;
    font-family: "Poppins", sans-serif;
}

h1 {
    font-family: "Poppins", sans-serif;
}

h2 {
    font-family: "Poppins", sans-serif;
}

h3 {
    font-family: "Poppins", sans-serif;
}

h4 {
    font-family: "Poppins", sans-serif;
}

h5 {
    font-family: "Poppins", sans-serif;
}

h6 {
    font-family: "Poppins", sans-serif;
}

p {
    font-family: "Poppins", sans-serif;
}

/* tag font end */

/* .sticky-navbar {
    position: sticky;
    top: 0;
    z-index: 1000;
} */





/* header start */

/* .navbar-custom{
    background:#002365;
    padding:5px 0;
} */


.navbar-custom {
    background: #002365;
    padding: 5px 0;
    position: sticky;
    top: 0;
    z-index: 9999;
}


.navbar-custom {
    position: fixed;
    top: 0;
    width: 100%;
    padding: 5px 0;
    transition: all 0.3s ease;
    z-index: 9999;
    
}

.navbar-custom.scrolled {
    background: #002365;
    padding: 8px 0;
    box-shadow: 0 5px 20px rgba(0,0,0,0.1);
}



.navbar-brand img{
    
}


.social-icons a{
    color:#fff;
    margin-left:18px;
    font-size:22px;
    transition:.3s;
}
.social-icons a:hover{
    color:#00c3ff;
}


.custom-toggler{
    border:none;
    background:none;
    width:40px;
    height:50px;
    position:relative;
}

.custom-toggler span{
    display:block;
    height:2px;
    width:100%;
    background:#fff;
    margin:10px 0;
    transition:.3s;
}


.navbar-toggler:focus{
    box-shadow:none;
}


/* .offcanvas{
    background:#002365;
} */

/* .offcanvas{
    background: rgba(0, 35, 101, 0.2);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
} */

.offcanvas{
    background-color: #002365B2;
    width: 40% !important;
    /* z-index: 9999 !important; */
}



.offcanvas a{
    color:#fff;
    text-decoration:none;
    display:block;
    /* margin-bottom:15px; */
    margin: 50px 0px;
    font-weight: 600;
    font-size:25px;
    text-transform: uppercase;
}

.offcanvas a:hover{
    color:#00c3ff;
}


@media(max-width:992px){
    .offcanvas{
        width:auto !important;
    }
}



@media(max-width:500px){
    .navbar-custom{
        padding: 5px 0px;
    }

    .offcanvas a{
        font-size: 16px;
    }
}

/* header end */


/* footer start */


.footer-section {
    padding-bottom: 15px;
    background-color: #002365;

    background-image: url(..//image/footer-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}


/* .footer-section {
    position: relative;
    padding-bottom: 15px;
    background: url('../image/footer-bg.png');
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
}

.footer-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(36, 15, 126, 0.85);
}

.footer-section > * {
    position: relative;
    z-index: 2;
} */

.footer-bg {

    padding-top: 50px;
    /* padding-bottom: 10px; */
    border-radius: 15px;
}

/* .footer-row{
    border-bottom: 1px solid #ffffff;
} */



.footer-logo img {
    width: 120px;
}

.footer-about p {
    margin-top: 15px;
    color: #f7f7f7;
    font-size: 15px;
    font-weight: 400;
}

.social-icon {
    padding-top: 5px;
}

.social-icon a {
    font-size: 20px;
    color: #f7f7f7;
    padding: 0px 25px 0px 0px;

    transition: all 0.4s ease-in-out;
    opacity: 1;
    display: inline-block;
}

.social-icon a:hover {

    /* opacity: 0.6; */
    transform: translateY(-5px);
    color: #00c3ff;
}


.footer-menu{
    display: flex;
    justify-content: center;
}

.footer-menu ul {
    padding: 0px;
}

.footer-menu li {
    list-style: none;
    margin: 10px;
    margin-left: 0px;

}

.footer-menu h2 {
    color: #FFFFFF;
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
    padding-bottom: 10px;
    font-family: "Inter", sans-serif;

}

.footer-menu a {
    color:#D5D5D5;
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
    font-family: "Inter", sans-serif;

}

.footer-menu a:hover {
    color: #00c3ff;
}

.copy-right {
    display: flex;

    justify-content: center;
    padding-top: 25px;
    /* padding: 30px 20px 0px 20px; */
}

.copy-right p {

    font-weight: 400;
    font-size: 15px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    color: #D5D5D5;
    font-family: "Inter", sans-serif;

}

.copy-right a {
    color: #f7f7f7;
    color: #D5D5D5;
    font-weight: 400;
    font-size: 15px;
    font-family: "Inter", sans-serif;
}


@media(max-width:992px) {
    .footer-menu {
        display: flex;
        justify-content: left;
    }
}



@media(max-width:768px) {
    .footer-menu {
        padding: 20px;
        display: flex;
        justify-content: left;
    }

    .footer-content {
        padding: 20px;
    }
}

@media(max-width:432px) {
    .footer-menu h2 {
        font-size: 18px;
    }

    .footer-menu li {
        margin: 5px;
        margin-left: 0px;
    }

    .footer-menu a {
        font-size: 15px;
    }

    .copy-right {
        display: flex;
        flex-direction: column;
    }

    .copy-right p {
        font-size: 13px;
    }

    .footer-section {
        padding-bottom: 0px;
    }
}

/* footer end */





/* banner section */


.banner-section {
    position: relative;
    height: 100vh;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.banner-left-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -100%;
    width: 32%;
    background: rgba(0, 35, 101, 0.7);
    transition: 0.8s ease;
}

.banner-section.active .banner-left-bg {
    left: 0;
}

.banner-content {
    color: #fff;
    opacity: 0;
    transform: translateY(80px);
    transition: 0.8s ease;
}

.banner-section.active .banner-content {
    opacity: 1;
    transform: translateY(0);
}


.banner-content h6 {
    font-size: 17px;
    font-weight: 400;
    margin-bottom: 20px;
    font-family: "Inter", sans-serif;
    /* opacity: 0.8; */
}

.banner-content h1 {
    font-size: 80px;
    font-weight: 800;
    line-height: 1.1;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.banner-content p {
    /* max-width: 400px;
    font-size: 14px;
    line-height: 1.8; */

    font-size: 14px;
    color: #FFFFFF;
    font-weight: 300;
    line-height: 1.8;
    max-width: 40%;
}

.banner-line {
    width: 120px;
    height: 2px;
    background: #fff;
    margin: 20px 0;

}

.banner-social a {
    color: #fff;
    margin-right: 15px;
    font-size: 18px;
}

.scroll-down {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 35, 101, 0.3);
    position: absolute;
    /* bottom: 40px; */
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    font-size: 22px;
    cursor: pointer;
    animation: bounce 1.5s infinite;
}

@keyframes bounce {
    0%,100%{transform:translate(-50%,0)}
    50%{transform:translate(-50%,10px)}
}


/* res */

@media (max-width: 991px) {

    .banner-left-bg {
        width: 100%;
    }

    .banner-content {
        padding: 60px 15px;
    }

    .banner-content h1 {
        font-size: 35px;
    }
}

@media (max-width:768px) {
    .banner-content p{
        max-width: 100%;
    }
}


@media (max-width:434px) {
    .banner-section{
        height:71vh !important;
        /* background-position: left top; */
    }

    .banner-content h1{
        font-size: 25px;
    }
}

@media (max-width:426px) {
    .banner-section{
        height:100vh !important;
    }
}

/* new banner end  */

/* .banner-section {
    position: relative;
    background: url('../image/banner-bg.png') no-repeat center center;
    background-size: cover;
    min-height: 90vh;
}


.banner-left-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 32%;
    background: #002365B2;
    z-index: 1;
}


.banner-content {
    position: relative;
    z-index: 2;
    color: #fff;
    padding-top: 130px;
}

.banner-content h6 {
    font-size: 17px;
    font-weight: 400;
    margin-bottom: 20px;
    font-family: "Inter", sans-serif;
    
}

.banner-content h1 {
    font-size: 80px;
    font-weight: 800;
    line-height: 1.1;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.banner-line {
    width: 120px;
    height: 2px;
    background: #fff;
    margin-bottom: 25px;
}

.banner-content p {
    font-size: 14px;
    color: #FFFFFF;
    font-weight: 300;
    line-height: 1.8;
    max-width: 40%;
}


.banner-social {
    margin-top: 30px;
}

.banner-social a {
    color: #ffffff;
    font-size: 18px;
    margin-right: 18px;
    transition: 0.3s;
}

.banner-social a:hover {
    color: #00c3ff;
}


@media (max-width: 991px) {

    .banner-left-bg {
        width: 100%;
    }

    .banner-content {
        padding: 60px 15px;
    }

    .banner-content h1 {
        font-size: 35px;
    }
}


@media (max-width:768px) {
    .banner-content p{
        max-width: 100%;
    }
}

@media (max-width:432px) {
    .banner-section{
        min-height: 49vh;
        background-position: left top;
    }

    .banner-content h1{
        font-size: 25px;
    }
} */

/* banner end */





/* about starrt */

.about-section {
    position: relative;
    background: url('../image/about-bg.png') no-repeat center center;
    background-size: cover;
    /* min-height: 100vh; */
    padding-bottom:100px;
}

.about-left-bg {
    /* position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 32%;
    background: #002365B2;
    z-index: 1; */

    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 32%;
    background: rgba(0, 35, 101, 0.7);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    z-index: 1;
}




.about-content {
    position: relative;
    z-index: 2;
    color: #fff;
    padding-top: 130px;
}

.about-content h6 {
    font-size: 17px;
    font-weight: 400;
    margin-bottom: 20px;
    font-family: "Inter", sans-serif;
}

.about-content h1 {
    font-size: 80px;
    font-weight: 800;
    line-height: 1.1;
    color: #FFFFFF;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.about-line {
    width: 120px;
    height: 2px;
    background: #fff;
    margin-bottom: 25px;
}

.about-content p {
    font-size: 14px;
    color: #FFFFFF;
    font-weight: 300;
    line-height: 1.8;
    max-width: 35%;
}

.about-points ul {
    list-style: none;
    padding: 0;
    margin: 25px 0;
}

.about-points li {
    font-size: 15px;
    color: #ffffff;
    font-weight: 400;
    margin-bottom: 12px;
    display: flex;
    align-items: center;
}

.about-points li i {
    color: #ffffff;
    margin-right: 10px;
    font-size: 15px;
}


.about-btn{
    margin-top: 40px;
}

.about-btn a{
    border: 1px solid #ffffff;
    background: transparent;
    color: #ffffff;
    font-weight: 400;
    font-size: 20px;
    padding: 8px 16px;
    border-radius: 50px;
}

.about-btn i{
    transform: rotate(217deg);
}

.about-btn a:hover{
    background-color: #ffffff;
    color: #002365;
}


@media (max-width: 991px) {

    .about-left-bg {
        width: 100%;
    }

    .about-content {
        padding: 60px 15px;
    }

    .about-content h1 {
        font-size: 35px;
    }

    .about-content p{
        max-width: 100%;
    }
}

@media (max-width:768px) {
    .about-content p {
        max-width: 100%;
    }
}

@media (max-width:432px) {
    .about-section {
        min-height: 49vh;
        background-position: right;
        padding-bottom: 0px;
    }

    .about-btn a{
        font-size: 13px;
    }

    .about-content h1{
        font-size: 25px;
    }
}

/* about end */


/* what we section start */

.what-we-section {
    position: relative;
    background: url('../image/what-we-bg.png') no-repeat center center;
    background-size: cover;
    padding-bottom: 100px;
}

/* .what-we-left-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 32%;
    background: #002365B2;
    z-index: 1;
} */

.what-we-left-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 32%;
    background: rgba(0, 35, 101, 0.7);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    z-index: 1;
}

.what-we-content {
    position: relative;
    z-index: 2;
    color: #fff;
    padding-top: 130px;
}

.what-we-content h6 {
    font-size: 17px;
    font-weight: 400;
    margin-bottom: 20px;
    font-family: "Inter", sans-serif;
    text-transform: uppercase;
}

.what-we-content h1 {
    font-size: 80px;
    font-weight: 800;
    line-height: 1.1;
    color: #FFFFFF;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.what-we-line {
    width: 120px;
    height: 2px;
    background: #fff;
    margin-bottom: 25px;
}

.what-we-content p {
    font-size: 14px;
    color: #FFFFFF;
    font-weight: 300;
    line-height: 1.8;
    max-width: 25%;
}



.what-we-btn {
    margin-top: 40px;
}

.what-we-btn a {
    border: 1px solid #ffffff;
    background: transparent;
    color: #ffffff;
    font-weight: 400;
    font-size: 20px;
    padding: 8px 16px;
    border-radius: 50px;
    transition: 0.3s;
}

.what-we-btn i {
    transform: rotate(217deg);
}

.what-we-btn a:hover {
    background-color: #ffffff;
    color: #002365;
}


.what-we-card{
    background-color: #000000;
    padding: 20px;
    border-radius: 15px;
    margin-top: 15px;
}

.what-we-card-content{
    margin-top: 15px;
}

.what-we-card-content h5{
    color: #ffffff;
    font-weight: 500;
    font-size: 22px;
    line-height: 100%;
    letter-spacing: 0%;
}

.what-we-card-content p{
    max-width: 100% !important;
    color: #ffffff;
    font-weight: 300;
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 0%;

}

@media (max-width: 991px) {

    .what-we-left-bg {
        width: 100%;
    }

    .what-we-content {
        padding: 60px 15px;
    }

    .what-we-content h1 {
        font-size: 35px;
    }

    .what-we-content p{
        max-width: 100%;
    }
}

@media (max-width:768px) {
    .what-we-content p {
        max-width: 100%;
    }
}

@media (max-width:432px) {
    .what-we-section {
        min-height: 49vh;
        background-position: right;
        padding-bottom: 0px;
    }

    .what-we-btn a{
        font-size: 13px;
    }

    .what-we-content h1{
        font-size: 25px;
    }
}

/* what we end */




/* how it work */
.how-it-work-section {
    position: relative;
    background: url('../image/how-bg.png') no-repeat center center;
    background-size: cover;
    padding-bottom: 100px;
}

.how-it-work-left-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 32%;
    background: rgba(0, 35, 101, 0.7);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    z-index: 1;
}

.how-it-work-content {
    position: relative;
    z-index: 2;
    color: #fff;
    padding-top: 130px;
}

.how-it-work-content h6 {
    font-size: 17px;
    font-weight: 400;
    margin-bottom: 20px;
    font-family: "Inter", sans-serif;
    text-transform: uppercase;
}

.how-it-work-content h1 {
    font-size: 80px;
    font-weight: 800;
    line-height: 1.1;
    color: #FFFFFF;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.how-it-work-line {
    width: 120px;
    height: 2px;
    background: #fff;
    margin-bottom: 25px;
}

.how-it-work-content p {
    font-size: 14px;
    color: #FFFFFF;
    font-weight: 300;
    line-height: 1.8;
    max-width: 25%;
}

.how-it-work-btn {
    margin-top: 40px;
}

.how-it-work-btn a {
    border: 1px solid #ffffff;
    background: transparent;
    color: #ffffff;
    font-weight: 400;
    font-size: 20px;
    padding: 8px 16px;
    border-radius: 50px;
    transition: 0.3s;
}

.how-it-work-btn i {
    transform: rotate(217deg);
}

.how-it-work-btn a:hover {
    background-color: #ffffff;
    color: #002365;
}


.how-it-work-points {
    margin-top: 30px;
}

.how-it-work-item {
    display: flex;
    align-items: center;
    border: 1px solid #ffffff;
    padding: 12px 18px;
    border-radius: 50px;
    margin-bottom: 15px;
    color: #ffffff;
    transition: 0.3s;
}

.how-it-work-item i {
    font-size: 20px;
    margin-right: 12px;
}

.how-it-work-item span {
    font-weight: 400;
    color: #ffffff;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
}


.how-it-work-item:hover {
    background: #ffffff;
    color: #002365;
}

.how-it-work-item:hover span{
    color: #002365;
}



@media (max-width: 991px) {

    .how-it-work-left-bg {
        width: 100%;
    }

    .how-it-work-content {
        padding: 60px 15px;
    }

    .how-it-work-content h1 {
        font-size: 35px;
    }

    .how-it-work-content p{
        max-width: 100%;
    }
}

@media (max-width:768px) {
    .how-it-work-content p {
        max-width: 100%;
    }
}

@media (max-width:432px) {
    .how-it-work-section {
        min-height: 49vh;
        background-position: right;
        padding-bottom: 0px;
    }

    .how-it-work-btn a {
        font-size: 13px;
    }

    .how-it-work-content h1{
        font-size: 25px;
    }
}

@media (max-width:376px) {
    .how-it-work-item span{
        font-size: 16px;
    }

    .how-it-work-item i{
        font-size: 16px;
    }
}


/* how it work section end */




/* why helix start */

.why-helix-section {
    position: relative;
    background: url('../image/why-helix-bg.png') no-repeat center center;
    background-size: cover;
    padding-bottom: 100px;
}

.why-helix-left-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 32%;
    background: rgba(0, 35, 101, 0.7);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    z-index: 1;
}

.why-helix-content {
    position: relative;
    z-index: 2;
    color: #fff;
    padding-top: 130px;
}

.why-helix-content h6 {
    font-size: 17px;
    font-weight: 400;
    margin-bottom: 20px;
    font-family: "Inter", sans-serif;
    text-transform: uppercase;
}

.why-helix-content h1 {
    font-size: 80px;
    font-weight: 800;
    line-height: 1.1;
    color: #FFFFFF;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.why-helix-line {
    width: 120px;
    height: 2px;
    background: #fff;
    margin-bottom: 25px;
}

.why-helix-content p {
    font-size: 14px;
    color: #FFFFFF;
    font-weight: 300;
    line-height: 1.8;
    max-width: 25%;
}


.why-helix-card{
    background-color: #000000;
    padding: 20px;
    border-radius: 15px;
    margin-top: 15px;
}

.why-helix-card-content{
    margin-top: 15px;
}

.why-helix-card-content h5{
    color: #ffffff;
    font-weight: 500;
    font-size: 22px;
    line-height: 100%;
    letter-spacing: 0%;
}

.why-helix-card-content p{
    max-width: 100% !important;
    color: #ffffff;
    font-weight: 300;
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 0%;

}


@media (max-width: 991px) {

    .why-helix-left-bg {
        width: 100%;
    }

    .why-helix-content {
        padding: 60px 15px;
    }

    .why-helix-content h1 {
        font-size: 35px;
    }

    .why-helix-content p{
        max-width: 100%;
    }
}

@media (max-width:768px) {
    .why-helix-content p {
        max-width: 100%;
    }
}

@media (max-width:432px) {
    .why-helix-section {
        min-height: 49vh;
        background-position: right;
        padding-bottom: 0px;
    }

    .why-helix-card-content h5{
        line-height: 30px;
        font-size: 18px;
    }

    .why-helix-content h1{
        font-size: 25px;
    }

    
}


/* why helix end */




/* our partner start */

.our-partners-section {
    padding: 50px 0;
    background: #ffffff;
}

.partners-heading h6 {
    display: inline-block;
    font-size: 15px;
    font-weight: 300;
    border: 1px solid #002365;
    padding: 6px 18px;
    border-radius: 50px;
    color: #002365;
    margin-bottom: 20px;
}

.partners-heading h2 {
    
    color: #002365;
    font-weight: 700;
    font-size: 35px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;

}

.partners-heading p {
    font-size: 15px;
    color: #454545;
    font-weight: 300;
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 0%;
    text-align: center;

}

.partner-item {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

/* .partner-item img {
    max-width: 140px;
} */


@media (max-width:432px) {
    .partners-heading h2{
        font-size: 25px;
        line-height: 32px;
    }

    .partner-item{
        padding: 5px;
    }
}


/* partner end */



/* testimonial */

.testimonials-section {
    padding: 50px 0;
    /* background: #ffffff; */
}

.testimonials-heading h6 {
    display: inline-block;
    font-size: 15px;
    font-weight: 300;
    border: 1px solid #002365;
    padding: 6px 18px;
    border-radius: 50px;
    color: #002365;
    margin-bottom: 20px;
}

.testimonials-heading h2 {
    color: #002365;
    font-weight: 700;
    font-size: 35px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.testimonials-heading p {
    
    color: #454545;
    font-weight: 300;
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 0%;
    text-align: center;
}


.testimonial-item {
    /* background: #ffffff; */
    padding: 40px;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    text-align: left;
}

.testimonial-item i {
    font-size: 30px;
    color: #002365;
    margin-bottom: 20px;
}

.testimonial-text {
    font-size: 15px;
    line-height: 1.8;
    color: #333333;
    font-weight: 300;
    margin-bottom: 30px;
    font-style: italic;
}

.testimonial-user {
    display: flex;
    align-items: center;
}

.testimonial-user img {
    width: 60px !important;
    height: 60px !important;
    border-radius: 50%;
    margin-right: 15px;
    object-fit: cover;
}

.testimonial-user h5 {
    font-size: 17px;
    font-weight: 600;
    margin: 0;
    color: #333333;
    
}

.testimonial-user span {
    font-size: 14px;
    font-weight: 400;
    color: #767676;
}


/* .testimonial-slider .owl-stage-outer {
    padding: 20px 0px;
} */

.testimonial-slider .owl-stage-outer {
    padding: 0;
}

.testimonial-slider .owl-item {
    padding: 15px;
}


@media (max-width:432px) {
   .testimonials-heading h2{
        font-size: 25px;
        line-height: 32px;
   }

   .testimonial-item{
        padding: 20px;
   }
}

/* testimonial end */



/* contact pages */


.contact-section {
    padding-top: 120px;
    padding-bottom: 40px;
    background: #ffffff;
}


.contact-section-tag {
    font-size: 15px;
    font-weight: 300;
    display: inline-block;
    padding: 6px 15px;
    border: 1px solid #002365;
    border-radius: 50px;
    color: #002365;
    margin-bottom: 20px;
}


.contact-section-title {
    font-size: 35px;
    font-weight: 700;
    line-height: 1.3;
    color:#002365;
    text-transform: uppercase;
}


.contact-section-desc {
    font-size: 15px;
    font-weight: 300;
    line-height: 1.8;
    color: #454545;
    text-align: right;
}

/* form */

.contact-form .form-label {
    font-size: 15px;
    font-weight: 500;
    color: #000000;
    margin-bottom: 8px;
}


.contact-form .form-control {
    background: #FBFBFB;
    border: none;
    padding: 14px 20px;
    border-radius: 10;
    font-size: 15px;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}

.contact-form .form-control:focus {
    box-shadow: none;
    border: 1px solid #002365;
    background: #fff;
}


.contact-btn {
    background: #002365;
    color: #fff;
    padding: 7px 26px;
    border-radius: 15px;
    font-weight: 500;
    font-size: 16px;
    transition: 0.3s ease;
}

.contact-btn:hover {
    background: #001b4f;
    color: #fff;
}


.contact-img {
    max-width: 100%;
    border-radius: 10px;
}

/* form section end */


/* address card */

.contact-address-card-col{
    display: flex;
    justify-content: space-around;
}

.contact-address-card-col:not(:last-child) {
    border-right: 1px solid #dcdcdc;
}



.contact-address-content {
    margin-top: 15px;
}

.contact-address-content p{
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    color: #565656;
    line-height: 100%;
    letter-spacing: 0%;
}

.contact-address-content a{
    color: #002365;
    font-weight: 600;
    font-size: 25px;
    line-height: 100%;
    letter-spacing: 0%;

}


.maps{
    margin-top: 40px;
}

@media (max-width:992px) {
   .contact-section-desc{
        text-align: left;
   }

   .contact-img-col{
        padding-top: 15px;
        text-align: left !important;
   }
   
   

   .contact-address-card-col {
        border-right: none !important;
        display: flex;
        justify-content: left;
    }

    .contact-address-card-col:last-child {
        border-bottom: none;
    }


    .contact-address-card{
        margin-top: 20px;
   }
}

@media (max-width:432px) {
   .contact-section-title{
        font-size: 30px;
   }

   .contact-address-content a{
        font-size: 19px;
   }
}

/* contact end */




/* about page start */

/* about banner */
.about-page-head {
    background-color: #ffffff;
    padding-top: 120px;
    padding-bottom: 40px;
}

.about-left-content h2 {
    color: #002365;
    font-weight: 800;
    font-size: 47px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
}

.about-center-btn {
    padding: 30px 0;
}

.explore-btn {
    background-color: #002365;
    color: #ffffff;
    padding: 9px 18px;
    border-radius: 50px;
    transition: 0.3s ease;
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;

}

.explore-btn:hover {
    background-color: #001847;
    color: #ffffff;
}


.about-right-content p {
    color: #404040;
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 0%;
    text-align: right;

}

.about-page-banner-img{
    padding-top: 25px;
}

.about-page-banner-img img{
    width: 100%;
    border-radius: 15px;
}


@media (max-width: 991px) {
    .about-left-content h2 {
        font-size: 25px;
        text-align: center;
        line-height: 37px;
    }

    .about-center-btn{
        padding: 15px 0px;
    }

    .about-right-content p{
        text-align: center;
    }
}


@media (max-width: 432px) {
    .explore-btn{
        font-size: 14px;
    }
}

/* about banner */


/* mission strat */

.mission-section {
    padding: 50px 0;
    background-color: #ffffff;
}

.mission-head h6 {
    display: inline-block;
    border: 1px solid #002365;
    padding: 8px 20px;
    color: #002365;
    margin-bottom: 10px;
    border-radius: 50px;
    font-weight: 300;
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 0%;


}

.mission-head h2 {
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 35px;
    line-height:45px;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #002365;

}

.mission-head p {
    color: #454545;
font-weight: 300;
font-style: Light;
font-size: 15px;
line-height: 22px;
letter-spacing: 0%;

}

.mission-card-row{
    display: flex;
    justify-content: right;
}

.mission-card {
    background: #002365;
    padding: 40px 30px;
    border-radius: 15px;
    transition: 0.3s ease;
    /* height: 100%; */
    /* box-shadow: 0 5px 20px rgba(0,0,0,0.05); */
}

.mission-card:hover {
    transform: translateY(-8px);
}

.mission-icon {
    width: 65px;
    height: 65px;
    background-color: #ffffff;
    border-radius: 50px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mission-icon img {
    width: 35px;
}

.mission-card h4 {
    margin-bottom: 15px;
    color: #ffffff;
    font-weight: 600;
    font-size: 26px;
    line-height: 22px;
    letter-spacing: 0%;

}

.mission-card p {
    color: #ffffff;
font-weight: 300;
font-size: 15px;
line-height: 22px;
letter-spacing: 0%;
}


@media (max-width: 991px) {

    .mission-head{
        text-align: center;
    }
    .mission-head h2 {
        font-size: 30px;
        line-height: 36px;
    }

    .mission-card {
        margin-bottom: 30px;
    }
}


@media (max-width: 432px) {

    .mission-section{
        padding: 0px 0px;
    }

    .mission-head h6{
        text-align: center !important;
    }
    .mission-head h2 {
       font-size: 25px;
       text-align: center;
    }
}

/* miisiion end */




/* we work section */

.we-work-section {
    padding: 50px 0;
}

.we-work-head h6 {
    display: inline-block;
    border: 1px solid #002365;
    padding: 6px 18px;
    color: #002365;
    margin-bottom: 10px;
    font-weight: 300;
    font-style: Light;
    font-size: 15px;
    line-height: 22px;
    border-radius: 50px;
    letter-spacing: 0%;
}

.we-work-head h2 {
    margin-bottom: 15px;
    font-weight: 700;
    font-size: 35px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #002365;

}

.we-work-head p {
    color: #454545;
    margin-bottom: 30px;
font-weight: 300;
font-style: Light;
font-size: 15px;
line-height: 22px;
letter-spacing: 0%;

}


.we-work-card {
    background: #F5F5F5;
    padding: 30px;
    margin-bottom: 25px;
    border-radius: 6px;
    transition: 0.3s ease;
}

.pre-dispatch{
    transform: translateY(-30px);
}

.clean-documents{
    transform: translateY(-30px);
}

.we-work-card:hover {
    transform: translateY(-6px);
}

.we-work-card-img{
    width: 40px;
    height: 40px;
    background-color: #ffffff;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 15px;
}

.we-work-card-img img{
    width: 20px;
}

/* .we-work-card img {
    width: 50px;
    margin-bottom: 15px;
} */

.we-work-card h5 {
    font-weight: 600;
    margin-bottom: 10px;
    color: #002365;
}

.we-work-card p {
    font-size: 14px;
    color: #666;
    line-height: 1.6;
}

.we-work-image{
    text-align: right;
}
.we-work-image img {
    border-radius: 8px;
}


@media (max-width: 991px) {
    .we-work-image{
        text-align: left;
    }

    .we-work-image img{
        width: 100%;
    }
    .we-work-section {
        padding: 20px 0;
    }

    .we-work-head h2 {
        font-size: 30px;
    }

    .we-work-image {
        margin-top: 40px;
    }
}


@media (max-width:768px) {
    .pre-dispatch{
        transform: translateY(0px);
    }

    .clean-documents{
        transform: translateY(0px);
    }
}

@media (max-width:432px) {
    .we-work-head{
        text-align: center;
    }
    .we-work-head h2 {
        font-size: 25px;
        line-height: 36px;
        text-align: center;
    }

    .we-work-image {
        margin-top: 0px;
    }
}

/* we work end */


/* trusted  section*/

.trusted-section{
    padding: 50px 0px;
}

.trusted-container {
    background-color: #F5F5F5;
    padding: 30px;
    border-radius: 10px;
}

.trusted-content h2 {
    margin-bottom: 10px;
    color: #002365;
font-weight: 700;
font-size: 35px;
line-height: 38px;
letter-spacing: 0%;
text-transform: uppercase;

}

.trusted-content p {
    color: #454545;
    margin-bottom: 10px;
    font-weight: 300;
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 0%;

}

.trusted-btn {
    border: 1px solid #002365;
    color: #002365;
    padding: 10px 28px;
    border-radius: 50px;
    transition: 0.3s ease;
font-weight: 400;
font-size: 20px;
line-height: 100%;
letter-spacing: 0%;

}

.trusted-btn:hover {
    background-color: #002365;
    color: #ffffff;
}


.counter-card {
    background-color: #002365;
    color: #ffffff;
    padding: 40px 30px;
    border-radius: 6px;
    text-align: left;
    height: 100%;
    transition: 0.3s ease;
}

.counter-card:hover {
    transform: translateY(-6px);
}

.counter-card h3 {
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 39px;
    line-height: 22px;
    letter-spacing: 0%;
    color: #ffffff;

}

.counter-card p {
    margin: 0;
    font-weight: 500;
    font-size: 17px;
    line-height: 22px;
    letter-spacing: 0%;
}


@media (max-width: 991px) {
    .trusted-content h2 {
        font-size: 30px;
    }

    .counter-card {
        text-align: center;
    }
}

@media (max-width:432px) {

    .trusted-content{
        text-align: center;
    }
    .trusted-content h2 {
        font-size: 25px;
    }

    .trusted-btn{
        font-size: 15px;
    }
}

/* trusted  section end*/



/* faq section */

.faq-section {
    padding:30px 0;
}

.faq-tag {
    display: inline-block;
    border: 1px solid #002365;
    padding: 6px 18px;
    border-radius: 50px;
    text-transform: uppercase;
    color: #002365;
    margin-bottom: 10px;
    font-weight: 300;
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 0%;
    text-align: center;

}

.faq-head h2 {
    margin-bottom: 10px;
font-weight: 700;
font-size: 35px;
line-height: 38px;
letter-spacing: 0%;
text-transform: uppercase;
color: #002365;

}

.faq-head p {
    color: #454545;
font-weight: 300;
font-size: 15px;
line-height: 22px;
letter-spacing: 0%;

}

.faq-item {
    margin-bottom: 15px;
}

.faq-question {
    background: #F5F5F5;
    padding: 18px 20px;
    color: #002365;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 10px;
font-weight: 700;
font-size: 20px;
line-height: 22px;
letter-spacing: 0%;

}

.faq-icon {
    font-size: 30px;
    font-weight: 700;
    transition: 0.3s ease;
    color: #002365 !important;
}

.faq-answer {
    display: none;
    padding: 15px 20px;
    background: #ffffff;
    border: 1px solid #F5F5F5;
    border-top: none;
    color: #555;
    line-height: 1.7;
}


@media (max-width:992px) {
    .faq-head h2{
        font-size: 30px;
    }
}

@media (max-width:432px) {
    .faq-head{
        text-align: center;
    }
    .faq-head h2{
        font-size: 25px;
    }

    .faq-question{
        font-size: 15px;
        font-weight: 500;
    }
}


/* faq end */




/* cta section */

.cta-section{
    padding: 50px 0px;
}

.cta-banner {
    position: relative;
    padding: 120px 0;
    background: url('../image/cta-img.jpg') center center/cover no-repeat;
    color: #ffffff;
    z-index: 1;
    border-radius: 15px;
}


.cta-banner::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.1);
    z-index: -1;
    border-radius: 15px;
}

.cta-banner h2 {
    margin-bottom: 20px;
font-weight: 600;
font-size: 43px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-transform: capitalize;
color: #ffffff;

}

.cta-banner p {
    margin-bottom: 30px;
font-weight: 300;
font-style: Light;
font-size: 15px;
color: #E3E3E3;
line-height: 22px;
letter-spacing: 0%;
text-align: center;

}


.cta-buttons .btn {
    padding: 8px 26px;
    margin: 8px;
    font-weight: 600;
    border-radius: 0;
    transition: 0.3s ease;
}


.cta-btn-outline {
    border: 1px solid #ffffff;
    color: #ffffff;
    border-radius: 50px !important;
    background: transparent;
font-weight: 300;
font-size: 18px;
line-height: 22px;
letter-spacing: 0%;
text-align: center;

}

.cta-btn-outline i{
    transform: rotate(228deg);
    font-size: 16px !important;
}

.cta-btn-outline:hover {
    background: #ffffff;
    color: #002365;
}


.cta-btn-solid {
    background: #002365;
    color: #ffffff;
    border-radius: 50px !important;
    font-weight: 300;
font-size: 18px;
line-height: 22px;
letter-spacing: 0%;
text-align: center;
}


.cta-btn-solid i{
    transform: rotate(228deg);
    font-size: 16px !important;
}

.cta-btn-solid:hover {
    background: transparent;
    border: 1px solid #ffffff;
    color: #ffffff;
}


@media (max-width: 991px) {
    .cta-banner {
        padding: 80px 20px;
    }

    .cta-banner h2 {
        font-size: 30px;
        line-height: 37px;
    }

    .cta-banner p {
        font-size: 15px;
    }
}

@media (max-width:432px) {
    .cta-buttons .btn{
        padding: 5px 10px;
    }

    .cta-btn-solid{
        font-size: 12px;
    }

    .cta-btn-outline{
        font-size: 12px;
    }
}

/* cta section end */



/* service page start */

.service-banner {
    margin-top: 80px;
    position: relative;
    background: url('..//image/service-banner.svg') no-repeat center center/cover;
    padding: 90px 0;
    color: #fff;
}

.service-banner::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.1);
}

.service-banner .container {
    position: relative;
    z-index: 2;
}

.service-banner-content {
    /* max-width: 600px; */
    text-align: left;
}

.service-banner h6 {
margin-bottom: 15px;
font-weight: 400;
font-size: 20px;
line-height: 100%;
letter-spacing: 0%;

}

.service-banner h2 {
    margin-bottom: 20px;
    position: relative;
    display: inline-block;
font-weight: 800;
font-size: 81px;
line-height: 100%;
letter-spacing: 0%;
text-transform: uppercase;

}


.service-banner h2::after {
    content: "";
    display: block;
    width:45%;
    height: 3px;
    background: #ffffff;
    margin-top: 10px;
}

.service-banner p {
    color: #ffffff;
font-weight: 300;
font-style: Light;
font-size: 15px;
line-height: 22px;
letter-spacing: 0%;

}


@media (max-width: 991px) {
    .service-banner h2{
        font-size: 50px;
    }
}

@media (max-width:432px) {

    .service-banner{
        padding: 50px 0px;
    }

    .service-banner-content{
        text-align: center;
    }
    .service-banner h2{
        font-size:35px;
    }

    .service-banner h2::after{
        width: 100%;
    }
}

/* service banner end */

/* service card */

.service-card-section{
    padding: 70px 0px;
}

.service-card {
    background: #fff;
    border-radius: 10px;
    /* box-shadow: 0 10px 25px rgba(0,0,0,0.08); */
    transition: 0.4s ease;
    overflow: hidden;
}

.service-card:hover {
    transform: translateY(-8px);
}

.service-card-img img {
    width: 100%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.service-card-body {
    /* padding: 25px; */
    padding: 25px 0px;
}

.service-card-body h4 {
    margin-bottom: 15px;
    color: #000000;
font-weight: 600;
font-size: 20px;
line-height: 100%;
letter-spacing: 0%;

}

.service-card-body p {
    color: #767676;
    margin-bottom: 15px;
font-weight: 300;
font-size: 15px;
line-height: 22px;
letter-spacing: 0%;

}

.service-btn {
    text-decoration: none;
    color: #002365;
    transition: 0.3s;
font-weight: 400;
font-size: 16px;
line-height: 26px;
letter-spacing: 0%;
text-align: center;

}

.service-btn i {
    margin-left: 6px;
    transition: 0.3s;
    transform: rotate(217deg);
}

.service-btn:hover {
    color: #000;
}

.service-btn:hover i {
    transform: rotate(270deg);
}

/* service page end */



/* events page start*/


.events-banner {
    margin-top: 80px;
    position: relative;
    background: url('../image/events-banner.svg') no-repeat center center/cover;
    padding: 90px 0;
    color: #fff;
}

.events-banner::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.1);
}

.events-banner .container {
    position: relative;
    z-index: 2;
}

.events-banner-content {
    text-align: left;
}

.events-banner h6 {
    margin-bottom: 15px;
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
}

.events-banner h2 {
    margin-bottom: 20px;
    position: relative;
    display: inline-block;
    font-weight: 800;
    font-size: 81px;
    line-height: 100%;
    text-transform: uppercase;
}

.events-banner h2::after {
    content: "";
    display: block;
    width: 45%;
    height: 3px;
    background: #ffffff;
    margin-top: 10px;
}

.events-banner p {
    color: #ffffff;
    font-weight: 300;
    font-size: 15px;
    line-height: 22px;
}

@media (max-width: 991px) {
    .events-banner h2 {
        font-size: 50px;
    }
}

@media (max-width: 432px) {

    .events-banner {
        padding: 50px 0px;
    }

    .events-banner-content {
        text-align: center;
    }

    .events-banner h2 {
        font-size: 35px;
    }

    .events-banner h2::after {
        width: 100%;
    }
}


/* events banner end */


/* events card start */


.events-filter {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
}

.filter-btn {
    padding: 12px 20px;
    border: 1px solid #DEDEDE;
    background: transparent;
    color: #767676;
    cursor: pointer;
    transition: 0.3s;
    border-radius: 50px;
font-weight: 400;
font-size: 16px;
line-height: 100%;
letter-spacing: 0%;

}

.filter-btn.active {
    background: #002365;
    color: #ffffff;
}

.filter-btn:hover {
    background: #002365;
    color: #fff;
}


.events-card {
    background: #fff;
    border-radius: 10px;
    /* box-shadow: 0 8px 25px rgba(0,0,0,0.06); */
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    transition: 0.3s ease;
    height: 100%;
}

.events-card:hover {
    transform: translateY(-8px);
}

.events-card-img img {
    width: 100%;
    border-radius: 10px;
}

.events-card-body {
    padding: 20px;
}

.events-card-body h6 {
    color: #002365;
    margin-bottom: 10px;
font-weight: 400;
font-size: 13px;
line-height: 100%;
letter-spacing: 0%;

}

.events-card-body h4 {
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0%;
    color: #000000;

}

.events-date {
    color: #767676;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    gap: 6px;
    font-weight: 400;
    font-size: 13px;
    line-height: 100%;
    letter-spacing: 0%;
}

.events-card-body p {
    color: #767676;
    margin-bottom: 10px;
font-weight: 300;
font-size: 15px;
line-height: 22px;
letter-spacing: 0%;

}


.events-btn {
    text-decoration: none;
    color: #002365;
    transition: 0.3s;
font-weight: 400;
font-size: 16px;
line-height: 26px;
letter-spacing: 0%;
text-align: center;

}

.events-btn i {
    margin-left: 6px;
    transition: 0.3s;
    transform: rotate(217deg);
}

.events-btn:hover i {
    transform: rotate(270deg);
}

/* events pages end */





/* events detail pages start */

.events-detail-img img {
    width: 100%;
    border-radius: 10px;
    margin-bottom: 25px;
}

.events-category {
    font-size: 14px;
    font-weight: 600;
    color: #002365;
    margin-bottom: 10px;
}

.events-title {
    font-size: 30px;
    font-weight: 600;
    color: #002365;
    margin-bottom: 15px;
    line-height: 1.3;
}

.events-meta {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 14px;
    color: #777;
    margin-bottom: 25px;
}

.events-content p {
    font-size: 15px;
    line-height: 1.8;
    color: #555;
    margin-bottom: 20px;
}


@media (max-width:432px) {
    .events-title{
        font-size: 25px;
    }
}

/* detail page end */






/* preloader  */


.preloader {
    position: fixed;
    inset: 0;
    background: #002365;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99999;
    transition: opacity 0.6s ease, visibility 0.6s ease;
}

.preloader.hide {
    opacity: 0;
    visibility: hidden;
}


.preloader-inner {
    text-align: center;
}


.preloader-logo {
    width: 150px;
    margin-bottom: 40px;
    animation: fadeLogo 2s infinite alternate;
}


.runway {
    width: 250px;
    height: 30px;
    background: rgba(255,255,255,0.3);
    position: relative;
    overflow: hidden;
}


.plane {
    position: absolute;
    top: -4px;
    left: -40px;
    font-size: 22px;
    color: #ffffff;
    animation: flyPlane 2s linear infinite;
}


@keyframes flyPlane {
    0% { left: -40px; }
    100% { left: 250px; }
}


@keyframes fadeLogo {
    from { opacity: 0.7; }
    to { opacity: 1; }
}



/* .preloader {
    position: fixed;
    inset: 0;
    background: #002365;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99999;
    transition: 0.6s ease;
}

.preloader.hide {
    opacity: 0;
    visibility: hidden;
}


.radar {
    position: relative;
    width: 220px;
    height: 220px;
    border-radius: 50%;
    border: 2px solid rgba(255,255,255,0.3);
    overflow: hidden;
}


.radar-sweep {
    position: absolute;
    width: 100%;
    height: 100%;
    background: conic-gradient(
        rgba(255,255,255,0.4),
        transparent 60%
    );
    border-radius: 50%;
    animation: rotateRadar 2s linear infinite;
}


.radar-logo {
    position: absolute;
    width: 110px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}


@keyframes rotateRadar {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
} */

/* preloader end */